This project contains 1 outdated development dependencies.

Crate html5ever

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.40.4.14up to date
 mac^0.10.1.1up to date
 markup5ever^0.100.10.1up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 typed-arena^1.3.02.0.1out of date